summaryrefslogtreecommitdiff
path: root/config/chroot_local-hooks/chrome
diff options
context:
space:
mode:
Diffstat (limited to 'config/chroot_local-hooks/chrome')
-rwxr-xr-xconfig/chroot_local-hooks/chrome10
1 files changed, 10 insertions, 0 deletions
diff --git a/config/chroot_local-hooks/chrome b/config/chroot_local-hooks/chrome
new file mode 100755
index 0000000..dc44494
--- /dev/null
+++ b/config/chroot_local-hooks/chrome
@@ -0,0 +1,10 @@
+#!/bin/bash
+[ -x /usr/bin/google-chrome ] || exit 0
+mkdir -p /etc/skel/.config/google-chrome/Default
+cat <<"EOF" >/etc/skel/.config/google-chrome/Default/Preferences
+{
+ "browser": {
+ "custom_chrome_frame": true
+ }
+}
+EOF